.stmd-news-block {
    display: flex;
}

#stmd-news-slider {
    min-height: 395px;
}

.stmd-news {
    border-radius: 24px;
    background-color: #FBFBFB;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    padding: 10px;
    overflow: hidden;
    transition-duration: 0.3s;

    height: 100%;
}

.stmd-news__img {
    max-width: 375px;
    width: 100%;
    height: 240px;

    border-radius: 24px;
    overflow: hidden;

    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.stmd-news__img img {
    max-width: inherit;
    width: 100%;
    object-fit: contain;
    transition-duration: 0.3s;
}

.stmd-news__data {
    padding: 0 30px 20px;
    display: flex;
    flex-direction: column;
    gap: 7px;
    height: 100%;
}

.stmd-news__active {
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: 0;
    color: #444444;
}

.stmd-news__name {
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: 0;

    color: #111;

    margin-bottom: 6px;
}

.stmd-news__preview-text {
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;

    color: #444444;

    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.stmd-news__pseudo-link {
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0;
    text-decoration: underline;
    color: #111;
}

.stmd-news:hover .stmd-news__img img {
    transform: scale(1.05);
    transition-duration: 0.3s;
}

.stmd-news:hover .stmd-news__pseudo-link {
    color: #D6141A;
}

.stmd-slider .swiper-wrapper {
    align-items: stretch;
    min-height: inherit;
}

.stmd-slider .swiper-slide {
    height: auto;
}

@media (max-width: 992px) {
    .stmd-news__data {
        padding: 0 20px 10px;
    }
}

@media (max-width: 576px) {
    .stmd-news__data {
        padding: 0 10px 10px;
    }
    .stmd-news__img {
        flex-shrink: 0;
        max-width: 100%;
        max-height: 240px;
        width: 100%;
    }
    .stmd-news__img img {
        max-width: unset;
        width: unset;
    }
}

@media (max-width: 460px) {
    .stmd-news__img img {
        max-width: 100%;
        width: 100%;
        object-fit: contain;
    }
    #stmd-news-slider {
        min-height: unset;
    }
}



